# Delete reports

Delete provided report-id for the current tenant

Endpoint: DELETE /internal/reports/{report-id}
Security: Bearer

## Security:

  - `Bearer` (unknown)
    http bearer JWT

## Path parameters:

  - `report-id` (string, required)
    Unique ID for a report

## Query parameters:

  - `caspian_only` (boolean)
    Include Caspian reports in response

## Response 204:

  - `204` (unknown)
    The resource was successfully deleted.

## Response 404:

  - `404` (unknown)
    Reports not found

## Response 500:

  - `500` (unknown)
    Error while attempting to delete resource

